<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<title>Stephen Soles: Laissez Faire (Toronto, Dec 1975)</title>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>


<h1 class="songtitle">Laissez Faire</h1>
<p>By Stephens Soles (?)<br />
As sung by Stephen Soles during the Rolling Thunder Revue shows in Toronto Dec 1 and 2, 1975<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<p>This is one of the little gems that were sung in the non-Dylan parts of the Rolling Thunder Revue shows.<br />
The intro is the model for the picking in the rest of the song, except that the little finger is usually kept on the 1st  string, 3rd fret until the Dm chord.
</p>
<p>Capo 4th fret (sounding key E major)</p>
<hr />
<pre class="tab">
Intro:

  C                     G                 Am7               C/g
  :   .       .   .     :   .   .   .     :   .   .   .     :   .   .   .   
|---------------------|-----------0-----|-----------------|-----------------|
|---------------------|-------3-------1-|-------0---1-----|-------3---1---1-|
|-----0-0h2p0-----0---|-----0-----------|-----0-0---0-----|-----0-0---0---2-|
|---2-----------0---0-|---0---------0---|---2-----------2-|---2---------2---|
|-3-----------3-------|-2-------2-------|-0-------0---0---|-----------------|
|---------------------|-----------------|-----------------|-3-------3-------|

  Fadd9             C/e                Dm                G7
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .      :   . 
|-------3---------|-------3----------|-------0---1-----|-------1----------|-------3-
|-----1-------1---|-----1-----------1|-----3-----------|-----0------------|-----1---
|---2-------2---2-|---0-------0----0-|---2-----------2-|---0-------0-----0|---0----- etc
|-3-------3-------|-2-------2---0h2--|-0-------0---0---|----------------0-|---------
|-----------------|------------------|-----------------|-------------0h2--|-3-------
|-----------------|------------------|-----------------|-3-------3--------|---------
                                                                                What...</pre>

<pre class="verse">
C                G/b              Am7           
 What was once before might never be
C/g           Fadd9   C/e
Some remember happily
           Dm           G7  
Yes, while some forget
C         G/b          Am7
 There is always a goodbye
          C/g               Fadd9    C/e
some will cry and some will know
             Dm        G7   Ab
It's time to let it go</pre>


<pre class="refrain">
        G              C
Laissez faire, Laissez faire
Ab       G              C
 Laissez faire, Laissez faire
Ab          G         C
 What would everybody do
   Ab          Gsus4       C     G/b
If everybody's dreams came true
               Am
What would you do, 
C/g             Fadd9       C/e   Dm    G7
you and you and you and you</pre>

<pre class="verse">When there's more to know, the light will shine
some will recognize the sign, 
yeah, that some will never find
there is always a reason why, 
some will hide and some will grow
to let their feelings show</pre>

<pre class="refrain">Laissez faire, Laissez faire
Laissez faire, Laissez faire
What would everybody do
If everybody's dreams came true
What would you do, 
you and you and you and you
</pre>
<pre class="verse">Cause dreams may come and go, but never end
and some will try to understand,
yeah, while some pretend
there is always a goodbye
some will cry and some will know
it's time to let it go
</pre>
<pre class="refrain">Laissez faire, Laissez faire
Laissez faire, Laissez faire
What would everybody do
If everybody's dreams 
and everybody's schemes
if everybody's dreams came true
What would you do,
C/g             Fmaj7
you and you and you and you</pre>
<hr />
</body>
</html>	
